## node-babel-plugin-add-module-exports 0.2.1

=== debian/changelog ===
node-babel-plugin-add-module-exports (0.2.1-3) unstable; urgency=medium

  * Stop trying to install a not shipped README.md. (Closes: #903336)
    (Thanks to Adrian Bunk)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Sep 2018 15:17:23 +0530

node-babel-plugin-add-module-exports (0.2.1-2) unstable; urgency=medium

  * Move to main (babel is in main now)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 21:57:01 +0530

node-babel-plugin-add-module-exports (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #876330)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Sep 2017 11:51:42 +0530
