=== debian/control ===
Source: node-babel-plugin-add-module-exports
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.1
Homepage: https://github.com/59naga/babel-plugin-add-module-exports#readme
Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-add-module-exports.git
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-add-module-exports

Package: node-babel-plugin-add-module-exports
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Babel plugin for default module.exports like babel version 5
 Babel@6 doesn't export default module.exports any more. This plugin follows
 the babel@5 behavior - add the module.exports if only the export default
 declaration exists.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
