=== debian/tests/control ===
Tests: require
Depends: node-babel-plugin-add-module-exports
