## node-babel-plugin-add-module-exports 1.0.4+dfsg1~cs5.8.0

=== debian/changelog ===
node-babel-plugin-add-module-exports (1.0.4+dfsg1~cs5.8.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Install components

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 22:19:29 +0100

node-babel-plugin-add-module-exports (1.0.4+dfsg1~cs5.8.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Bump debhelper from old 12 to 13.
  * Add "Rules-Requires-Root: no"
  * Clean test (Closes: #974229)
  * Set testsuite

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 10:35:22 +0200

node-babel-plugin-add-module-exports (1.0.4+dfsg1~cs5.8.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-babel-plugin-add-module-exports: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Switch to lijunle's fork for babel 7 fixes
  * New upstream version 1.0.4 (Closes: #990493)
  * Use dh-sequence-nodejs auto install
  * Build using babeljs command
  * Use babel 7 modules to build
  * Add lintian override for false positive test data
  * Run upstream tests using mocha
  * Add babel-preset-power-assert as component
  * Add babel-plugin-empower-assert and babel-plugin-espower as components
  * Disable tests (needs core-js 2)
  * Update copyright for embedded components
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Exclude tests from component
  * New upstream version 1.0.4+dfsg+~cs5.8.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Jun 2021 23:21:58 +0530
