=== debian/control ===
--- 
+++ 
@@ -3,19 +3,24 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~)
- , nodejs
-Standards-Version: 4.2.1
-Homepage: https://github.com/59naga/babel-plugin-add-module-exports#readme
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-babel-cli
+ , mocha <!nocheck>
+ , node-babel-register <!nocheck>
+Standards-Version: 4.6.0
+Homepage: https://github.com/lijunle/babel-plugin-add-module-exports#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-add-module-exports.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-add-module-exports
+Rules-Requires-Root: no
 
 Package: node-babel-plugin-add-module-exports
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Description: Babel plugin for default module.exports like babel version 5
  Babel@6 doesn't export default module.exports any more. This plugin follows
  the babel@5 behavior - add the module.exports if only the export default
