=== debian/watch ===
version=4
opts=\
repack,repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-plugin-add-module-exports-$1/ \
 https://github.com/lijunle/babel-plugin-add-module-exports/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=babel-preset-power-assert,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-preset-power-assert-$1/ \
 https://github.com/power-assert-js/babel-preset-power-assert/tags?after=3.0.0 .*/archive.*/v?(2(?:.[\d\.]+)?).tar.gz checksum

opts=\
component=babel-plugin-empower-assert,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-plugin-empower-assert-$1/ \
 https://github.com/power-assert-js/babel-plugin-empower-assert/tags?after=2.0.0 .*/archive.*/v?(1(?:.[\d\.]+)?).tar.gz checksum

opts=\
component=babel-plugin-espower,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-plugin-espower-$1/ \
 https://github.com/power-assert-js/babel-plugin-espower/tags?after=3.0.0 .*/archive.*/v?(2(?:.[\d\.]+)?).tar.gz checksum
